## python-rosinstall 0.7.8

=== debian/changelog ===
python-rosinstall (0.7.8-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial wheezy jessie; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 May 2016 14:30:50 -0700
