=== debian/control ===
Source: python-rosinstall
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-rosinstall
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, subversion, mercurial, git-core, bzr, python-yaml, python-vcstools (>= 0.1.38), python-catkin-pkg, python-rosdistro (>=0.3.0), python-wstool (>=0.1.12)
Conflicts: python3-rosinstall
Description: The installer for ROS
 The installer for ROS
 .
